Web lists-archives.com

Bug#876751: O: rhash-bindings -- have no time to maintain the package anymore




Package: wnpp
Severity: normal
Maintainer: Debian QA Group <packages@xxxxxxxxxxxxx>
X-Debbugs-CC: debian-devel@xxxxxxxxxxxxxxxx

I currently lack time to maintain the rhash-bindings package, so I need to orphan it.

Please only adopt this package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
https://www.debian.org/devel/wnpp/#howto-o for detailed
instructions how to adopt a package properly.


Some information about this package

Source: rhash-bindings
Section: utils
Priority: optional
Maintainer: Aleksey Kravchenko <rhash.admin@xxxxxxxxx>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.2), librhash-dev (>= 1.2.10), default-jdk, junit4, default-jdk-doc, perl, php5-dev, python (>= 2.6.6-3~), ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev, chrpath
Build-Depends-Indep: cli-common-dev (>= 0.8~), mono-gmcs (>= 1.1.8), monodoc-base
Standards-Version: 3.9.4
Homepage: http://rhash.sourceforge.net/

It builds binary packages:
librhash1.0-cil
librhash-cil-dev
librhash-cil-doc
librhash-java
librhash-java-doc
librhash-perl
librhash-php5
monodoc-rhash-manual
python-rhash
ruby-rhash